import { TestBed } from '@angular/core/testing';

import { DynamicScriptService } from './dynamic-script.service';

describe('DynamicScriptService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: DynamicScriptService = TestBed.get(DynamicScriptService);
    expect(service).toBeTruthy();
  });
});
